<?php

class Migration_20240806144158_alter_admin_panel_route
{
    public static function up(PDO $pdo)
    {
        // Your migration code here
        $sql1 = "
            UPDATE resources
            SET slug = 'include/admin/admin_panel.php'
            WHERE name = 'admin_panel';
        ";
        $pdo->exec($sql1);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
    }
}
